<?php
$servername = "localhost";
$username = "finteser_update";
$password = "^9CWY6{QA-t%";
$dbname = "finteser_update";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>